# TEST NOCOMMERCE
projectWebNoCommerce.name=noCommerce
app.url.noCommerce=https://demo.nopcommerce.com/


# TEST YOUTUBE
projectWebYouTube.name=YouTube
files.evidence.youtube=c:/temp/evidences/
app.url.youtube=https://www.youtube.com/


# PROJECT DATA START#
projectWeb.name=Portal E-shop
projectDesk.name=Calculator Tests
files.evidence=c:/temp/evidences/
app.url=http://www.automationpractice.com
# PROJECT DATA END#

# SCENARIO DATA START #
web.user=manuel.salas@sofka.com.co
web.pass=12345
# SCENARIO DATA END #

# WEB SERVICE DATA START #
calculator.endpoint=http://www.dneonline.com/calculator.asmx?WSDL
# WEB SERVICE DATA END #


# ORACLE CONNECTION INFORMATION START #
oracle.host=hostIPorServerName
oracle.port=portNumber
oracle.serviceName=serviceName
oracle.user=myUsername
oracle.password=myPassword
# ORACLE CONNECTION INFORMATION END #

# SQLSERVER CONNECTION INFORMATION START #
SqlServer.host=hostIPorServerName
SqlServer.port=portNumber
SqlServer.databaseName=mydatabase
SqlServer.user=myUsername
SqlServer.password=myPassword
# SQLSERVER CONNECTION INFORMATION END #

# DB2 CONNECTION INFORMATION START #
db2.host=hostIPorServerName
db2.user=myusername
db2.password=mypassword
# DB2 CONNECTION INFORMATION END #

# MYSQL CONNECTION INFORMATION START #
mysql.host=hostIPorServerName
mysql.port=portNumber
mysql.user=myusername
mysql.password=mypassword
mysql.databaseName=mydatabase
# MYSQL CONNECTION INFORMATION END #

# SQLITE CONNECTION INFORMATION START #
sqliteProducts.host=src/main/resources/db/
sqliteProducts.port=
sqliteProducts.user=
sqliteProducts.password=
sqliteProducts.databaseName=dbExample
# SQLITE CONNECTION INFORMATION END #

# JMETER PATHS
jmeter.installPath=
jmeter.sourceFiles=
jmeter.destinyFiles=
